View Issue Details

IDProjectCategoryView StatusLast Update
0004027Kali Linux[All Projects] General Bugpublic2017-07-05 12:19
ReporterBlackBootAssigned Tosbrun 
PrioritynormalSeverityblockReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version2017.1 
Target VersionFixed in Version2017.2 
Summary0004027: Bug in the look screen.
DescriptionI found a bug in Kali Linux.
The error be in the lock screen and shows the applications dock and can run applications that are on the dock.
Steps To ReproduceBlock the computer.

Relationships

related to 0004028 resolved Top bar and dock accessible from lock screen 

Activities

BlackBoot

2017-05-18 20:23

reporter  

index.jpeg (153,308 bytes)
index.jpeg (153,308 bytes)

sbrun

2017-05-19 06:51

manager   ~0006724

Which version of gnome-shell-extension-easyscreencast do you have?

sbrun

2017-07-05 12:19

manager   ~0006855

it's fixed in version 0.10-0kali1 of gnome-shell-extension-easyscreencast

Issue History

Date Modified Username Field Change
2017-05-18 20:23 BlackBoot New Issue
2017-05-18 20:23 BlackBoot File Added: index.jpeg
2017-05-19 06:51 sbrun Assigned To => sbrun
2017-05-19 06:51 sbrun Status new => feedback
2017-05-19 06:51 sbrun Note Added: 0006724
2017-05-19 18:45 sbrun Relationship added related to 0004028
2017-07-05 12:19 sbrun Status feedback => resolved
2017-07-05 12:19 sbrun Resolution open => fixed
2017-07-05 12:19 sbrun Fixed in Version => 2017.2
2017-07-05 12:19 sbrun Note Added: 0006855